.international-service{
    position: relative;
    overflow: hidden;
    border: 1px solid #000;
    height: 310px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.international-service-item{
    position: absolute;
    top: -200%;
    transition: top 0.2s;
}
.international-service:hover .international-service-item{
    top: 0px;
}
.international-service-item h1{
    font-size: 18px;
    background: #fff;
    padding-left: 10px;
}
.international-service-item img{
    height: 250px;
}